body {
	align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background: #233147 url(../images/bg.jpg) repeat-x center top;
	width: 1002px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	float: none;
}

#logo {
	float: left;
	margin-top: 66px;
	width: 280px;
	height: 67px;
}

#menu {
	margin-top: 86px;
	width: 363px;
	height: 38px;
	float: right;
	color: black;
}

#header_img {
	width: 1002px;
	height: 303px;
	float: left;
	margin-top: 30px;
}

#boxes {
	color: white;
	background: #252525 url(../images/boxes_bg_12.jpg) no-repeat center center;
	width: 982px;
	height: 162px;
	float: left;
	padding: 10px;
}

#boxes a:link {
	color: white;
	background: none no-repeat center center;
	text-decoration: underline;
}

#boxes a:hover {
	color: white;
	background: none no-repeat center center;
}

#boxes a:visited {
	color: white;
	background: none no-repeat center center;
	text-decoration: underline;
}

#box_text_left {
	width: 270px;
	height: 140px;
	color: white;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	float: left;
	padding: 10px;
	background: none no-repeat right center;
	margin-left: 15px;
}

#box_text_middle {
	width: 290px;
	height: 140px;
	color: white;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	float: left;
	margin-left: 35px;
	padding: 10px;
	background: none no-repeat right center;
}

#box_text_right {
	width: 270px;
	height: 140px;
	color: white;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	float: right;
	padding: 10px;
	margin-right: 25px;
}

#contents_data {
	width: 1000px;
	height: 100%;
	float: left;
	margin-bottom: 0;
	color: black;
	background: white url(../images/01-home_12.png) no-repeat center top;
	margin-top: 20px;
}

#content_sider_text {
	width: 292px;
	padding-top: 45px;
	padding-left: 42px;
	background-color: #ebebeb;
	margin-top: 3px;
	margin-left: 2px;
	float: left;
}

#content_sider_text a:link {
	color: #2583ad;
	text-decoration: none;
}

#content_sider_text a:hover {
	color: #2583ad;
	text-decoration: underline;
}

#content_sider_text a:visited {
	color: #2583ad;
	text-decoration: none;
}

/* Page Contents Styles */

.boxes_titles {
	color: white;
	font: 20px Arial;
	text-transform: capitalize;
	padding-bottom: 5px;
}

.boxes_txt {
	color: silver;
	font: xx-small Arial;
	direction: ltr;
	padding-right: 15px;
	text-align: justify;
	text-transform: lowercase;
}

.boxes_txt_r {
	color: silver;
	font: 12px Arial;
	direction: rtl;
	float: right;
	text-decoration: underline;
	padding-right: 10px;
	text-transform: none;
}

.Sider_titles {
	color: #252525;
	font: bold large "Lucida Grande", Lucida, Verdana, sans-serif;
	direction: ltr;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.txt {
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	padding-right: 20px;
	padding-top: 10px;
}

.Sider_points {
	color: #2583ad;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	direction: ltr;
	text-transform: capitalize;
	text-align: left;
	padding-left: 10px;
}

.Sider_point_info {
	color: #2583ad;
	font: small/1px "Lucida Grande", Lucida, Verdana, sans-serif;
	direction: ltr;
	text-align: left;
	padding-left: 10px;
	text-transform: lowercase;
}

.Sider_points_titles {
	color: #252525;
	font: small/1pt "Lucida Grande", Lucida, Verdana, sans-serif;
	direction: ltr;
	text-transform: capitalize;
	text-align: left;
	padding-left: 10px;
	height: 100%;
	margin-bottom: -10px;
}

#main {
	width: 620px;
	float: right;
	margin-top: 3px;
	margin-right: 2px;
	padding-right: 5px;
	padding-top: 45px;
	padding-left: 30px;
}

#content_bot {
	width: 100%;
	height: 6px;
	background: none 0;
	text-align: center;
	float: left;
}

#footer {
	width: 982px;
	height: 26px;
	color: white;
	margin-top: 10px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 40px;
	padding-bottom: 20px;
	font: xx-small "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#footer a:link {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	color: white;
	text-decoration: underline;
}

#footer a:visited {
	color: white;
	text-decoration: none;
}

.footer_text_left {
	text-align: left;
	float: left;
	text-transform: lowercase;
	unicode-bidi: bidi-override;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

.footer_text_right {
	text-align: right;
	float: right;
	font-family: Arial;
}

/* ///INNER PAGES/// */

#IN_header_img {
	width: 1002px;
	height: 162px;
	float: left;
	margin-top: 30px;
}

#services_titles {
	color: #6f6f6f;
	text-transform: capitalize;
	direction: ltr;
	text-align: left;
	margin-bottom: 10px;
	font: large "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.services_short_info {
	color: #6f6f6f;
	font: small "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: justify;
	direction: ltr;
}

#services_more {
	text-align: right;
	direction: rtl;
	margin-top: -5px;
}

#about_left {
	width: 470px;
	float: left;
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
}

#about_picture {
	float: right;
	margin-right: 30px;
}

#about_txt {
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	float: left;
	width: 588px;
}

.services_in_titles {
	text-align: left;
	text-indent: 15px;
	font: bold small "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 10px;
	direction: ltr;
}

#sitemap_txt {
	color: #65767f;
	font: small/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	float: left;
	width: 588px;
}

#sitemap_txt a:link {
	color: #65767f;
	font: small/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	text-decoration: none;
}

#sitemap_txt a:hover {
	color: #65767f;
	font: small/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	text-decoration: underline;
}

#sitemap_txt a:visited {
	color: #65767f;
	font: small/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	text-decoration: none;
}

#contacts_txt_l {
	color: #65767f;
	font: large "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	float: left;
}

#contacts_txt {
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	float: left;
	width: 588px;
}

#contacts_txt a:link {
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	text-decoration: none;
}

#contacts_txt a:hover {
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	text-decoration: underline;
}

#contacts_txt a:visited {
	color: #65767f;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	direction: ltr;
	text-decoration: none;
}